##matmos config 12
#Sun Sep 23 11:49:18 BST 2012
volume.music.value=1.0
debug.logger.engine.use=0
debug.logger.mod.use=0
update.found.display.count.value=3
core.data.dump.use=1
update.found.display.remaining.value=0
core.init.bypassresourcereloaderwait.use=1
update.found.version.value=17
core.init.asyncstart.use=1
volume.music.minecraft.use=0
volume.generic.value=1.0
update.found.use=1
